body {
    font-size: 2.5rem;
}

h1 {
    color: blue;
}

.error {
    color: red;
    font-size: 1.2rem;
}

.attention {
    color: red;
    font-size: 5rem;
}

.header {
    background-color: #06035f;
    display: flex;
    align-items: center;
    flex-direction: row;
    width: 100%;
    justify-content: center;
    color: #e7edf0;
}

.header img {
    height: 14rem;
    margin-right: 10px;
}

form div {
    clear: both;
    margin-right: 15px;
    width: 100%;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #000;
}

form label {
    display: block;
    clear: both;
    float: left;
    margin-right: 15px;
    text-align: right;
    width: 30vw;
}

form span.required {
    color: red;
}

form input {
    margin-top: 0.7rem;
    margin-bottom: 0.7rem;
    width: 60vw;
    border-radius: 5px;
    border-style: solid;
    border-color: #000;
    border-width: 1px;
}

form select {
    margin-top: 0.7rem;
    margin-bottom: 0.7rem;
    width: 60vw;
}

form input[type=checkbox] {
    scale: 3;
    margin-top: 2rem;
}

form input[type=submit] {
    width: 100%;
    height: 5rem;
    font-size: 2.5rem;
}

.sign {
    font-size: 1rem;
}